
CephFS - Backport #56591

pacific: qa: iogen workunit: "The following counters failed to be set on mds daemons:

{'mds.exported', 'mds.imported'}"

07/18/2022 03:46 AM - Backport Bot

Status: Rejected   

Priority: Low   

Assignee: Ramana Raja   

Target version:    

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from CephFS - Bug #54108: qa: iogen workunit: "The following counters ... Pending Backport

History

#1 - 07/18/2022 03:46 AM - Backport Bot

- Copied from Bug #54108: qa: iogen workunit: "The following counters failed to be set on mds daemons: {'mds.exported', 'mds.imported'}" added

#2 - 08/16/2022 02:05 PM - Venky Shankar

- Assignee set to Ramana Raja

#3 - 10/20/2023 02:53 PM - Patrick Donnelly

- Status changed from New to Rejected
